Subject: CCL:Re: program for superimposing molecules

From: Michel Petitjean <ptitjean|at|itodys.jussieu.fr>
Date: Mon, 18 Aug 2003 10:01:03 +0200 (MEST)

To: <chemistry|at|ccl.net>
Subject: CCL:Re: program for superimposing molecules

Sorry for replying lately (my holidays finished yesterday).
The freeware ARMS runs on linux rather than windows,
but it does more than superimposing conformers and computing
RMSD: it outputs the common 3D motif. When the common 3D
motif contains all atoms of the conformer(s), it means
that the two conformers do not differ significantly.
So, you do not need any arbitrary RMSD threshold.
The freeware CSR do the same task, but works also for
any pair of molecules (different number of atoms).

Download documentation (with references) and binaries from:
http://petitjeanmichel.free.fr/itoweb.petitjean.freeware.html#ARMS
http://petitjeanmichel.free.fr/itoweb.petitjean.freeware.html#CSR

Michel Petitjean,                     Email: petitjean|at|itodys.jussieu.fr
ITODYS (CNRS, UMR 7086)                      ptitjean|at|ccr.jussieu.fr
1 rue Guy de la Brosse                Phone: +33 (0)1 44 27 48 57
75005 Paris, France.                  FAX  : +33 (0)1 44 27 68 14
http://petitjeanmichel.free.fr/itoweb.petitjean.html

"Dr. Daniel Glossman-Mitnik" <daniel.glossman|at|cimav.edu.mx> wrote:
>Dear netters:
>
>I am looking for a Windows program for superimposing
>molecules. What I want to do is to make a comparison
>of  two optimized Gaussian structures (small molecules=20
>about 20-30 atoms) and get the RMS deviation.
>
>Any suggestion will be appreciated.
>
>Regards
>
>                    Dr. Daniel Glossman-Mitnik
>>Dear netters:
>>
>>I have received quite a lot of answers to my query about=20
>>Windows programs to superimpose molecules and calculate
>>the RMSD. Below is the summary of answers I've received.
>>Thanks a lot to everybody!!!! I have not tried yet all the=20
>>suggestions, but I found that QMol on the free side, and
>>Hyperchem and CaChe on the non-free side can do the
>>job quite easily.
>>
>>Before I present the summary, I was to ask the (neccessary)
>>follow-up question:  In your experience, when a comparison
>>of an experimental molecular structure (i.e. X-rays) and its=20
>>calculated (Gaussian) counterpart is done, which will be the
>>treshold RMSD value which can be considered acceptable ?
>>
>>Thanks in advance
>>
>>                                  Dr. Daniel Glossman-Mitnik